isphtml{
scroll-behavior: smooth;
}
@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap');
* {
  font-family: 'Atkinson Hyperlegible', sans-serif;

}

/*------------
-----Menu-----
--------------*/
body{
  margin: 0px;
}


p{
  margin-top:0px;
}

header{
  height: 90px;
  display: flex;
  justify-content: space-between;
  background-color: white;
  padding: 0 60px 0 0;
}
header .gauche{
  display: flex;
  height: 85px;
  margin-left: 10px;
}

header .gauche img{
  height: 100%;
}

header .contenu1{
  display: flex;
  align-items: center;
  top: 0px;

}
header nav ul {
    margin: 0px;
    display: flex;   
    list-style: none;
    gap: 0px;
}

li{
    font-size: 20px;
    font-weight: 300px;

}
a{
    color: #107C5A;
}
a:hover{
  color:#0C5E44;
}
header a:link{
    text-decoration: none;
}



.presentation img{
  max-width:100%;
  justify-content: center;
  display:flex;
}
.presentation{
  position: relative;
  display:flex;
  justify-content: center;
  align-items: center;
}
.presentation .text {
  position: absolute;
  display: flex;
  flex-direction:column;
  gap:5px;
}
.presentation .text h1{
  margin:0;
  color: white;
  font-size: 2.5vw;
}
.presentation .text h2{
  text-align:center;
  color: white;
  margin:0;
  font-size: 1.5vw;
}

li button {
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: #107C5A;
  background: white;
  padding: 24px 32px;
  font-size: 22px;
  line-height: 20px;
  border-radius: 9px;
}

button:hover {
    background: whitesmoke;
    color: #107C5A;
}


/*----------------
-----HISTOIRE-----
------------------*/

.accueil-container{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: #B4D2C124;
  gap: 105px;
}

.title1 h1{
  color: #107C5A;
  text-align: center;
  margin-top: 105px;
}
.title1 {
  max-width: 800px;
  text-align: justify;
  display:flex;
  flex-direction: column;
  gap: 50px;
  
}
.title2 h1{
  color: #107C5A;
  /*margin-top: 80px;*/
}

.title1 p{
  text-align: justify;
  font-size: 20px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
}

hr{
  margin: 0;
  border-top: 1px solid #107C5A;
}

hr.vertical{
  border-top: 1px solid #107C5A;
  height: 100%;
  width: 1px;
  margin: 0 4px;
}
hr.horizontal{
  border-top: 1px solid #107C5A;
  height: 1px;
  width: 100%;
  margin: 22px 0;
}
hr.middle{
  width: 50%;
}
.item-date{
  grid-area:date;
}
.item-workname{
  grid-area:work;
}
.item-job{
  grid-area:job;
}
.item-bar{
  grid-area:bar;
  border-left: 3px solid #107C5A;
}
.item-dot{
  grid-area: point;
  display: flex;
  align-self: center;
  background-color: #107C5A;
  border-radius: 50%;
  width: 11px;
  height: 11px;
}
.item-text{
  grid-area:txt;
}
.experience-container{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.experience-item{
  display: grid;
  grid-template-rows: 30px 30px 135px;
  grid-template-columns: 40.6% 9px 40.6%;
  grid-template-areas: "date point work"
                       "job bar txt"
                       "blank bar txt";
  column-gap: 8.87%;
}
.experience-item > .item-date{
  text-align: right;
}

.experience-item > .item-job{
  margin-top: 5px;
  text-align: right;
}
.experience-item > .item-text{
  margin-top: 13px;
}

.experience-item h2{
  font-size: 22px;
  font-family: 'Lexend', sans-serif;
  font-weigth: 600;
  color: #0d684b;

 
}

.experience-item h4{
  font-size: 19px;
  font-family: 'Lexend', sans-serif;
  font-weigth: 600;
  color: #878787;
}

.experience-item p{
  font-size: 16px;
  font-family: 'Lexend', sans-serif;
  font-weigth: 300;
  color: #878787;

 
}

/*--------------
-----FOOTER-----
----------------*/


footer{
  height: 180px;
  justify-content: center;
  background-color: #16bc6b;
  display:flex;
  align-items: center;
  gap:100px;
  
}

footer .imagefoot{
  display: flex;
  height: 170px;
}

footer .imagefoot img{
  height: 100%;
}


.foot a{
  text-decoration: none;
  color: white;
}
.foot button:hover{
  color: #0E6D50;
  font-weight: 600;
}

.foot button{
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: white;
  background: #16bc6b;
  font-size: 15px;
  line-height: 5px;
  height: 25px;
  padding: 0px;
  font-family: 'Lexend', sans-serif;
  font-weight: 300;
}

footer p{
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  color: white;
  font-family: 'Lexend', sans-serif;
  font-weight: 300;
  
}
footer h4{
  color: white;
  font-size: 21px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
  margin-bottom: 12px;
}

.foot2{
  display: flex;
  flex-direction: row;
  gap: 130px;
}

li #button2 {
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: #107C5A;
  background: ghostwhite;
  padding: 24px 32px;
  font-size: 22px;
  line-height: 20px;
  border-radius: 9px;
}
#button2:hover {
    background: whitesmoke;
    color: #107C5A;
}